## libtoml-perl 0.96

=== debian/changelog ===
libtoml-perl (0.96-1) unstable; urgency=low

  * Initial Release. (Closes: #795988)

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 18 Aug 2015 13:12:04 -0300
