=== debian/control ===
Source: libtoml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20140227~),
               libmodule-build-tiny-perl
Build-Depends-Indep: libtoml-parser-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtoml-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtoml-perl.git
Homepage: https://metacpan.org/release/TOML

Package: libtoml-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtoml-parser-perl
Description: Perl module for reading and writing TOML files
 TOML implements a parser for Tom's Obvious, Minimal Language,
 as defined at https://github.com/mojombo/toml.
 .
 TOML aims to be a minimal configuration file format that is easy
 to read due to obvious semantics.
 It is designed to map unambiguously to a hash table and it is
 easy to parse into data structures in a wide variety of languages.
