=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20140227~),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-tiny-perl
 Build-Depends-Indep: libtoml-parser-perl,
                      perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtoml-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtoml-perl.git
+Standards-Version: 3.9.7
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtoml-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtoml-perl.git
 Homepage: https://metacpan.org/release/TOML
 
 Package: libtoml-perl
