=== debian/watch ===
version=4
https://metacpan.org/release/TOML   .*/TOML-v?@ANY_VERSION@@ARCHIVE_EXT@$
